## 1.1.5

Some critical bugfixes and support for `navigator.xr.offerSession`.

### Changelog

**Editor**

- Added "Translate" option in context menu of translatable fields in the editor to easily
  disable translation.
- Reduced amount of warnings and errors when texture atlas size is insufficient.
- Fixed automatic browser reloading broken for projects without `deploy` folder.
- Added `Reload buffer delay` preference to control the delay between file change and
  browser reload.
- AssetBrowser: Now setting working directory of applications launched via double-click
  on files to project root.
- AssetBrowser: Removed `init()` and `onRegister()` in default component templates.

**Engine**
- Added ability to start physx components in sleeping state.

**Runtime**

- Fixed `null` object, mesh, skin, animation, material and texture parameters incorrect
  for appended `.bin` files.
- Replaced runtime assert for insufficient atlas size with clear error messages.
- Added support for `navigator.xr.offserSession`

**JavaScript/TypeScript API**
- Fixed updates to `PhysXComponent.groupsMask` and `PhysXComponent.blocksMask` not taking
  immediate effect.
- Fixed updates to `PhysXComponent.linearLockAxis` and `PhysXComponent.angularLockAxis` not
  taking immediate effect.
- Add `PhysXComponent.sleepOnActivate`
- `Emitter.remove()` and `Emitter.add()` called from callbacks added to the same emitter
  will now only take effect after `Emitter.notify()` has completed.
